UiPath Explorer Expert

Software Requirements

Operating system

Supported Versions: Windows 7 +

Compatibility with UiPath Studio

Please make sure that you use UiPath Studio 2019.8.0 + in order to open the exported workflow template (.xaml format)

Note:

UiPath Studio is not required for Explorer Expert to work.
The compatibility with UiPath Studio and the required dependencies are indicated in case you want to export your process (.xaml format) to UiPath Studio and make sure it is displayed properly.

Required dependencies

These packages should be installed in UiPath Studio:

  • UiPath.UIAutomation.Activities;
  • UiPath.System.Activities;
  • UiPath.Excel.Activities;
  • UiPath.Mail.Activities.

Please find more details on what dependencies are, how to add or remove them here.

Software Requirements


Suggested Edits are limited on API Reference Pages

You can only suggest edits to Markdown body content, but not to the API spec.